IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ALINANURUNTURUID' AND SYSOBJECTS.name = 'KANBAGIS')
ALTER TABLE dbo.KANBAGIS ADD
	ALINANURUNTURUID int NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'BAGISCITURUID' AND SYSOBJECTS.name = 'KANBAGIS')
ALTER TABLE dbo.KANBAGIS ADD
	BAGISCITURUID int NULL
GO
